function [ y ]= antwnhsmar( x , p )
 
 sum_1 = 0 ;
 sum_2 = 0 ;
 i=1;
 
        for  j = 1 : i
            for  i = 1 : p
                if ( x(j) < 65.536 && x(j) > -65.536 )
                    
                sum_1 = sum_1 + x(i);
                
            sum_2 = sum_2 + (sum_1)^2;
            
                end
            end
        end
  y = sum_2 ;
                
   
    